WPSBox2< T >::PosSizeLt Struct Reference

internal struct used to create sorted map, sorted first min then max More...

`#include <libwps_internal.h>`

## Public Member Functions
bool | operator() (WPSBox2< T > const &s1, WPSBox2< T > const &s2) const
| comparaison function

## Detailed Description

template<class T>
struct WPSBox2< T >::PosSizeLt

internal struct used to create sorted map, sorted first min then max

## Member Function Documentation

## ◆ operator()()

template<class T>

bool WPSBox2< T >::PosSizeLt::operator() | ( | WPSBox2< T > const & | s1,
|  | WPSBox2< T > const & | s2 ) const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- libwps_internal.h